
@media only screen and (min-width: 1026px){
	
}

@media only screen and (min-width: 1024px) and (max-width: 1025px) {
	
}
@media only screen and (min-width: 600px) and (max-width: 1023px) {
	#logo-group #logo {
        margin-top: 0px;
        width: 280px;
    }
    #logo-group #logo a {
        font-size: 13px !important;
        margin-left: 5px !important;
    }
    #changepass i, #logout i{
        color: #fff;
    }
    .info_selected_row  {
        padding: 0 !important;
        margin-left: -10px;
    }
}
@media only screen and (min-width: 375px) and (max-width: 599px) {
    #header {
        background: #739e73 !important;
    }
    #logo-group {
        width: 60px !important;
    }
    #logo-group #logo {
        margin-top: 0px;
        width: 60px;
    }
}
@media only screen and (min-width: 320px) and (max-width: 374px) {
    #header {
        background: #739e73 !important;
    }
    
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    #header #logo-group {
        width: 60px !important;
    }
    .layout-dashboard .label_number {
        font-size: 25px;
    }
    .layout-dashboard .label_text {
        font-size: 15px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 1023px) {
    #logo-group #logo {
        margin-top: 0px;
    }
}
